### Method

# Adw PreferencesDialog get_visible_page

since: 1.5

#### Declaration [src]

    AdwPreferencesPage*
    adw_preferences_dialog_get_visible_page (
      AdwPreferencesDialog* self
    )

#### Description [src]

Gets the currently visible page of `self`.

Available since: 1.5

Gets property | `Adw.PreferencesDialog:visible-page`

#### Return value

Type: `AdwPreferencesPage`

The visible page.

The returned data is owned by the instance.
The return value can be `NULL`.